Subject: Re: [Gen-art] draft-ietf-geopriv-arch-02.txt

From: "Richard L. Barnes" <[email-masked]>
Date: Tue, 17 Aug 2010 15:28:38 -0400

Francis,

Thanks for your review.  We'll try to get the issue you note resolved  
with RFC editor notes.

--Richard

On Jul 19, 2010, at 10:56 AM, Francis Dupont wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-geopriv-arch-02.txt
> Reviewer: Francis Dupont
> Review Date: 2010-07-19
> IETF LC End Date: 2010-07-23
> IESG Telechat date: unknown
>
> Summary: Ready with one nit
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
> - you have 6 authors (maximum is 5, I'd like to get the power to make
>  an exception in this case :-), i.e., align with Alice's box
>
> - ToC page 2 and 7 page 36: Acknowledgements -> Acknowledgments
>
> - 1.3 page 6: my spell checker doesn't like 'siloed'?
>
> - 2.1 page 9 figure 1: IMHO you should shift one space right the WLS  
> box
>  (including the label, Wireless Location Service)
>
> - 2.2 page 10: Recpients -> Recipients
>
> - 3.1.1 page 15: alamanac -> almanac
>
> - 3.2.1 page 17 and many other places: you write an LR but a LO.
>  I believe it is because you base the spelling on 'el-a' for LR and
>  'lo' (in place of 'el-o') for LO. At least the choice seems  
> consistent
>  (but I'd like to understand)
>
> - 3.2.4 page 22: trused -> trusted
>
> - 4 page 24: the LO need -> needs
>
> - 4 page 26: entites -> entities and undesireable -> undesirable
>
> - 4 page 26: confidentility -> confidentiality
>
> - 5.2 page 29: my spelling checker doesn't like 'untrusting'?
>
> - 6 page 34 (LO): latitiude -> latitude
>
> - Addresses page 39: US -> USA
>
> Regards
>
> [email-masked]